a:link {
	color: #3366FF;
	text-decoration: none;
}
a:visited { color: #3366FF; text-decoration: none; }
a:hover { color: #3366FF; text-decoration: underline; }
a:active { color: #3366FF; text-decoration: underline; }
body { font-size: 11px; font-family: verdana, helvetica, sans-serif; }
td { font-size: 11px; font-family: verdana, helvetica, sans-serif; }

.submit {
    font-size: 10px;
    font-family: verdana, helvetica, sans-serif;
    font-weight: normal;
}

.inputTextAreaExtraLarge {
    font-size: 10px;
    width: 400px;
	height: 100px;
    font-family: verdana, helvetica, sans-serif;
}

.inputTextExtraLarge {
    font-size: 10px;
    width: 400px;
    font-family: verdana, helvetica, sans-serif;
}

.inputTextLarge {
    font-size: 10px;
    width: 200px;
    font-family: verdana, helvetica, sans-serif;
}

.inputTextMedium {
    font-size: 10px;
    width: 150px;
    font-family: verdana, helvetica, sans-serif;
}

.inputTextSmall {
    font-size: 10px;
    width: 100px;
    font-family: verdana, helvetica, sans-serif;
}

.inputTextTiny {
    font-size: 10px;
    width: 50px;
    font-family: verdana, helvetica, sans-serif;
}

.tdHeader {
	font-weight: bolder;
    background: #C0C0C0;
}

.tdLight {
    font-family: Verdana, arial, helvetica, sans-serif;
    background: #E7E7E7;
}

.tdDark {
    font-family: Verdana, arial, helvetica, sans-serif;
    background: #D9D9D9;
}

.errMessage {
    font-size: 11px;
    color: #FF0000;
}